.home-link {
	margin-top:4px;
}

/* FIRST LEVEL */
nav#main-menu {
	width:100%;
    height:65px;
    background:#eb90a0;
    //text-align:center;
}

nav#main-menu ul {
	display:inline-table;
	margin-top:0px;
	padding:0px;	
	height:100%;
	margin-left:-11px;
	width:1200px;
}

nav#main-menu li {
	display: inline;
	float:left;
	position:relative;
	height:100%;
	text-align:center;
}

nav#main-menu li a {
	padding:16px 20px 11px 20px;
	color:#4e4e4e;
	font-size:14px;
	display:inline-block;
	height:auto;
	letter-spacing:0px;
	font-weight:bold;
}

nav#main-menu li a span{
	//color:#4aa596;
	color:#387d72;
}

nav#main-menu li:hover > a,
nav#main-menu li.current > a {
	//color:#4aa596;
	color:#387d72;
}

.current {
	//color:#4aa596;
	color:#387d72;
}

nav#main-menu li:last-child {
	border-right:none;
}

/* SECOND LEVEL */

img.menu-arrow {
	position:absolute;
	bottom:-2px;
	left:30px;
	z-index:150;
	display:none;
}

nav#main-menu ul li ul {
	display:none;
	position:relative;
	z-index:80;
}

nav#main-menu ul li:hover ul {
	position:absolute;
	left: 0px;
	top: 62px;
	z-index: 80;
	width: 100%;
	display:inline-table;
	
}

nav#main-menu li ul li {
	width:100%;
	height:100%;
	padding:0px;
	margin:0px;
	//display: table-cell; /* add if inline */
	//vertical-align: middle; 
	
}

nav#main-menu li ul li a {
	padding:5px 7px 5px 7px; /* remove if inline */
	border-right:1px solid #65a007;
	border-left:1px solid #65a007;
	font-size:14px;
	width: 100%;
	height:100%;
	//background-color:#4aa596;
	background-color:#3dc7a2;
	text-align: left;
	white-space: nowrap;
	color:#ffffff;
	//margin:0px;
	position:relative;
	z-index:80;
}

.ie8 nav#main-menu li ul li a
.ie7 nav#main-menu li ul li a {
	min-width:100%;
	max-width:400px;
	height:27px;
	white-space:normal;
	border:1px solid red;
}

nav#main-menu li ul li a:hover {
	color:#4b434f;	
}

nav#main-menu ul li ul li.current a {
	color:#4b434f;	
}

nav#main-menu li ul li:first-child a {
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	padding:7px 7px 5px 7px; 
	border-right:1px solid #65a007;
	border-left:1px solid #65a007;
	border-top:1px solid #65a007;
}

nav#main-menu li ul li:last-child a {
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	padding:5px 7px 7px 7px; 
	border-right:1px solid #65a007;
	border-left:1px solid #65a007;
	border-bottom:1px solid #65a007;
}

/* THIRD LEVEL */
nav#main-menu ul li:hover ul li ul {
	display:none;
}

nav#main-menu ul li ul li:hover ul {
	position:absolute;
	left: 100%;
	top: 0px;
	z-index: 999;
	width: 100%;
	display:table;
}

/* FOURTH LEVEL */
nav#main-menu ul li ul li:hover ul li ul {
	display:none;
}

nav#main-menu ul li ul li ul li:hover ul {
	position:absolute;
	left: 100%;
	top: 0px;
	z-index: 999;
	width: 100%;
	display:table;
}
